/* Bootstrap Override */
*{outline:none !important;}
html, body, h1, h2, h3, h4, span, p, a, strong, label, h4, li , form{
font-family:Arial, Helvetica, sans-serif;}
h2{margin:15px 0 30px 0;font-size:24px;font-weight:500;color:#1e1e1e;}
p{font-size:14px;font-weight:400;color:#4d4d4d;}
ul{text-align:left;}


/* Sprite Icon CSS */
.icon-adult, .icon-baby, .icon-child, .icon-food, .icon-luggage, .icon-tax, .icon-beach, .icon-pool, .icon-room, .icon-spa, .icon-wifi{background-image:url('../img/icon/icon_sprite.png');background-repeat:no-repeat;width:30px;height:30px;display:inline-block;}
.icon-adult{background-position:-0px -0px ;}
.icon-baby{background-position:-31px 0px ;}
.icon-child{background-position:0 -31px;}
.icon-food{background-position:-31px -31px;}
.icon-luggage{background-position:-62px 0;}
.icon-tax{background-position:-62px -31px;}
.icon-beach{background-position:-93px 0;}
.icon-pool{background-position:-93px -31px;}
.icon-room{background-position:0px -62px;}
.icon-spa{background-position:-31px -62px;}
.icon-wifi{background-position:-62px -62px ;}

.jumbotron{margin-top:15px;background-repeat:no-repeat;background-size:100%;background-position:center;height:310px;}
.container{width:980px;padding:0px;}
.row{margin:0;}
.collapse .row{margin:0;}
.container .jumbotron{border-radius:0px;}
.step-collapse .col-xs-3{text-align:justify;}
.step-collapse .col-xs-6{padding:0;}
.col-xs-12{text-align:center;}
.nav-tabs li{margin-right:10px;}
.nav-tabs li a{margin:0;background-color:#F2F2F2;border-bottom:#ECEDE9;}

/* Custom CSS */
.jumbotron-text{color:white;max-width:50%;}
.jumbotron-text h1{font-size:32px;}
.jumbotron-text p{color:rgba(255,255,255,0.95);line-height:1.3em;}
.step-thumbnail{padding-bottom:50px;margin:5px 0;border-bottom:1px solid rgba(50,50,50,0.3);}
.icon-line{text-align:center;position:relative;z-index:2;}
.icon-line:after{content:"";position:absolute;top:50%;left:170px;right:170px;border-top:solid 5px #E9E9E9;z-index:-1;}
.icon-step{display:inline-block;margin:0 40px;}
.icon-text{font-size:16px;font-weight:bold;margin:10px 0;color:#FF8000;}
.icon-background{width:100px;padding:20px;border:5px solid #E9E9E9;border-radius:50%;background-color:white;}
.icon-background:hover{width:100px;padding:20px;border:5px solid #E9E9E9;border-radius:50%;background-color:#FF8000;}
.icon-background:hover.svg-rule svg path , .icon-background:hover.svg-rule svg circle , .icon-background:hover.svg-rule svg polygon{fill:white;}
.icon-background:hover.svg-invertrule svg path , .icon-background:hover.svg-invertrule svg circle , .icon-background:hover.svg-invertrule svg polygon{fill:white;}
.icon-step .svg-rule svg path , .icon-step .svg-rule svg circle , .icon-step .svg-rule svg polygon{fill:#FF8000;}
.step-detail{margin:30px 0;text-align:left;}
.step-number{display:inline-block;margin:10px 0 0 20px;padding:8px 14px;border-radius:50%;	color:white;font-size:21px;background-color:#ff7f00;}
.step-explanation{margin-bottom:50px;font-size:16px;text-align:left;}
.reward-endtext{text-align:left;padding:0 50px;color:#999;}
.moreButton{font-size:16px;}
.moreButton span{font-size:12px;font-weight:bold;color:white;background-color:#2382C9;padding:5px;border-radius:50%;margin-left:5px;}

.step-img{background-repeat:no-repeat;background-position:center top;height:325px;}
.step-collapse{background-color:#f0f0f0;padding:30px 0;}
.step-collapse-img{text-align:center;}
.step-collapse-img img{width:490px;}
.step-collapse h4{text-decoration:underline;margin-bottom:0;}
.page-nav{margin:50px auto 100px auto;text-align:center;width:500px;}
.step-detail .row.clearfix .collapse .row.step-collapse ul li{text-align:justify;}
@media (max-width:1200px){.warp-button{display:none;}}

/* Header*/
.header-wrapper{padding:0;margin:0;height:80px;}
.header{padding:12px 0 0;margin:0 auto;width:980px;}
.header .headerLogo{width:250px;height:50px;overflow:hidden;float:left;padding:0;margin:0;display:block;}
.header .headerLogo h2 a{width:250px;height:50px;overflow:hidden;padding:0;margin:0;display:block;background:#fff url(../img/logo.svg) no-repeat -0px -0px;}
.header .headerLogo h2 a span,.header .headerLogo h3 span{display:none;}
.header .headerLogo h2,.header .headerLogo h3{padding:0;margin:0;}
.header .headerContact{float:right;overflow:hidden;margin:10px 0 0;line-height:16px;text-align:right;vertical-align:middle;font-weight:bold;}
.header .headerContact ul{margin:0;padding:0;list-style:none;}
.header .headerContact li{margin:0;padding:9px 8px 11px 0;list-style:none;display:inline-block;border-right:1px solid #dfdfdf;vertical-align:top;}
.header .headerContact li:nth-last-child(1){border:none;}
.header .headerContact i{color:#999;font-size:14px;margin:0 4px;}
.header .headerContact ul{padding-left:15px !important;}

/* Menu Header */
.clear{clear:both;}
.h5{height:5px;display:block;}
.h10{height:10px;display:block;}
.h15{height:15px;display:block;}
.h20{height:20px;display:block;}
.h25{height:25px;display:block;}
.red,.warning{color:red !important;}
.noborder{border:none !important;}
.formSelect{color:#333;}
.formText,.formSelect{border:1px solid #dfdfdf;padding:0 6px;margin:0;height:38px;line-height:38px;font-size:16px;width:100%;border-radius:0;}
.formText:hover,.formSelect:hover{border-color:#bbb;}
.formText:focus,.formSelect:focus{border-color:#f97432 !important;box-shadow:1px 1px 3px #ccc inset;}
.formButton{border:1px solid #f97432;background:#f97432;color:#fff;height:38px;line-height:38px;padding:0 6px;margin:0;text-align:center;cursor:pointer;font-size:16px;width:100%;text-transform:uppercase;font-weight:bold;border-radius:0;}
.formButton:hover{box-shadow:0 0 0 1px #fff inset, 1px 2px 4px #ddd;}
.formText::-moz-placeholder{color:#333;opacity:1}
.formText:-ms-input-placeholder{color:#333}
.formText::-webkit-input-placeholder{color:#333}
body{background:#fff;padding:0;margin:0;line-height:1.6em;color:#333;font-size:14px;font-family:arial,sans-serif;text-align:center;}
.outer-wrapper,.content-wrapper{text-align:left;padding:0;margin:0;}
.menuHeader-wrapper{background:#f5f5f5;color:#555;margin:0 0 20px; height:44px;}
.menuHeader{width:980px;padding:0;margin:0 auto;}
.menuHeader li{font-size:16px;font-weight:bold;}
.menuHeader a{color:#555;text-decoration:none;}
.menuHeader .nav i{font-size:18px;margin:0 4px 0 0;}
.menuHeader .nav .promo-icon{overflow:initial;margin-top:-1px;}
.menuHeader .nav a:hover .promo-icon>g>g,.menuHeader .nav a:focus .promo-icon>g>g{fill: #fff;}
.menuHeader .navbar-nav > li > a{padding:12px 0;}
.menuHeader .nav li{padding:0;margin:0 -1px 0 0;text-align:center;float:left;}
.menuHeader .nav li a span{border-right:1px solid #ff9800;padding:0 15px;}
.menuHeader .nav > li > a:focus span{border-color:#f97432;}
.menuHeader .nav li:nth-last-child(1) a span{border:none;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover{background:#f97432;color:#fff;}
.menuHeader .nav li.active a span{border-color:#f97432;}
.menuHeader .nav .fa-caret-down{font-size:14px;margin:0;padding:0 10px 0 0;line-height:0px !important;}
.menuHeader .navbar-nav > li > .dropdown-menu li{float:none;margin:0;text-align:left;}
.menuHeader .navbar-nav > li > .dropdown-menu li a{display:block;padding:12px 16px;margin:0;}
.menuHeader .navbar-nav > li > .dropdown-menu li:nth-last-child(1){border-top:1px solid #dfdfdf;padding:5px 0 0;margin:5px 0 0;}
.menuHeader .navbar-nav > li > .dropdown-menu li a:hover{background:#f97432;color:#fff;}
.menuHeader .navbar-nav > li > .dropdown-menu{background:#edeff1;border-radius:0;border:none;box-shadow:none;}
.menuHeader .right{float:right;padding:10px 0 0;}
.menuHeader .right li{border-right:1px solid #dfdfdf;padding:0 10px;list-style:none;float:right;}
.menuHeader .right li:nth-child(odd){border:none;padding:0 0 0 10px;}
.menuHeader .right li i{margin:0 0 0 5px;}
.menuHeader .right li.subMenuRight{position:relative;}
.menuHeader .right li.subMenuRight .subMenuRightContent{position:absolute;right:0 !important;left:auto !important;top:45px;width:340px;padding:20px;background:#33495f;color:#fff;z-index:3;margin:0;border-radius:6px;}
.menuHeader .right li.subMenuRight .subMenuRightContent:hover{display:block;}
.menuHeader .right li.subMenuRight .subMenuRightContent.afterLogin{width:240px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .arrowBg{position:absolute;color:#33495f;font-size:32px;top:-22px;right:20px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .password{position:relative;}
.menuHeader .right li.subMenuRight .subMenuRightContent .password i{position:absolute;right:8px;top:8px;color:#c3c8cc;font-size:22px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .left{float:left;width:60%;margin:10px 0 0;padding:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .right{float:right;width:38%;padding:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .forgotPassword{color:#fff;margin:5px 0 0;font-weight:normal;font-size:12px;text-decoration:underline;display:block;}
.menuHeader .right li.subMenuRight .subMenuRightContent .forgotPassword:hover{text-decoration:none;}
.menuHeader .right li.subMenuRight .subMenuRightContent label{font-weight:normal;vertical-align:middle;cursor:pointer;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formText{border-radius:3px;margin:0 0 20px;color:#333;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formButton{border-radius:3px;text-transform:none;line-height:36px;font-weight:normal;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formButton:hover{box-shadow:none;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin ul{padding:0;margin:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li.title{font-size:16px;font-weight:bold;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li.last{border-top:1px solid #4d6174;padding:12px 0 0;margin:10px 0 0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li{font-size:14px;font-weight:normal;border:none;display:block;float:none;padding:3px 0;margin:0 0 1px;cursor:pointer;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .bubble{background:#d8dce0;color:#f97432;padding:2px 8px;border-radius:2px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li:hover{color:#f97432;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .left{width:50%;float:left;padding:0;margin:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .right{width:45%;float:right;padding:0;margin:0;text-align:right;}
.modalRegister{width:400px;}
.modalRegister .modal-content{padding:20px;box-shadow:none;position:relative;}
.modalRegister .modal-content .form{margin:0 60px;}
.modalRegister .modal-content .close{position:absolute;top:20px;right:20px;}
.modalRegister .modal-content .title{font-size:18px;text-align:center;margin:30px 0;color:#555;}
.modalRegister .modal-content .formText{margin:0 0 10px;border:2px solid #dfdfdf;border-radius:3px;}
.modalRegister .modal-content .formButton{margin:10px 0 20px;border-radius:3px;}
.modalRegister .modal-content .member{margin:20px 0;text-align:center;color:#555;}
.modalRegister .modal-content .member a{text-decoration:underline;color:#555;}
.modalRegister .modal-content .password{position:relative;}
.modalRegister .modal-content .password i{position:absolute;right:8px;top:8px;color:#c3c8cc;font-size:22px;}
.menuSignOut{display:none;}
.subMenuInfomartion{position:relative;cursor:pointer;}
.subMenuInfomartion i{position:absolute;right:10px;}
.subMenuInfomartion .contentSubMenuInfo{display:none;}
.subMenuInfomartion:hover .contentSubMenuInfo{display:block;position:absolute;top:0;left:248px;min-width:160px;background:#edeff1;}
.stickyTop .subMenuInfomartion:hover .contentSubMenuInfo{left:190px;}
.subMenuInfomartion .contentSubMenuInfo ul{padding:0;margin:0;list-style:none;}
.subMenuInfomartion .contentSubMenuInfo li{padding:0 !important;margin:0 !important;list-style:none;border:none !important;font-weight:normal;}

/* Footer */
.footer-wrapper{width:980px;margin:45px auto;background:#999;}
.footer{padding:0;margin:0;}
.footer a{color:#fff;text-decoration:none;}
.footer a:hover{text-decoration:underline;}
ul.imageList li{border-radius:2px;overflow:hidden;}
.footer-icon{height:90px;background:#fff url(../img/icon/footer-payment.png) no-repeat bottom left;overflow:hidden;}
.footer-icon .subscribe{width:610px;height:90px;float:right;overflow:hidden;}
.footer-icon .subscribe .title{font-size:16px;line-height:1.3em;font-weight:bold;padding:0;margin:0;color:#555;}
.footer-icon .subscribe .subtitle{font-size:14px;line-height:14px;font-weight:normal;padding:0;margin:0;color:#666;}
.footer-icon .subscribe .formSubscribe{padding:5px 0 0;margin:5px 0 0;}
.footer-icon .subscribe .formSubscribe .left{width:68%;float:left;}
.footer-icon .subscribe .formSubscribe .right{width:30%;float:right;}
.footer-middle-content{border-bottom:4px solid #fff;padding:20px;margin:0 0 15px;color:#fff;}
.footer-middle-content ul{padding:0;margin:0;list-style:none;}
.footer-middle-content li{padding:0 0 2px;margin:0 0 2px;list-style:none;}
.footer-middle-content h5{font-weight:normal;font-size:18px;padding:0 0 10px;margin:10px 0 15px;border-bottom:1px solid #fff;}
.footer-middle-content h6{font-size:14px;font-weight:normal;}
.middle-content-first{width:160px;overflow:hidden;float:left;margin:0;}
.middle-content-second{width:160px;overflow:hidden;float:left;margin:0 20px;}
.middle-content-third{width:310px;overflow:hidden;float:left;margin:0 20px 0 0;}
.middle-content-four{width:250px;overflow:hidden;float:left;margin:0;}
.maskapaiFooter{padding:0 0 20px;margin:0 20px;color:#fff;font-size:12px;}
.maskapaiFooter h5{padding:0 0 10px;margin:0 0 5px;border-bottom:1px solid #fff;font-size:18px;font-weight:normal;}
.maskapaiFooter ul{padding:0;margin:0;list-style:none;}
.maskapaiFooter li{list-style:none;display:inline-block;padding:0;margin:0;}
.maskapaiFooter li:after{content:"-";padding:0 4px;}
.maskapaiFooter li:nth-last-child(1):after{content:""}
.copyright{text-align:right;padding:0 20px 20px;color:#fff;}
ul.imageList{padding:0;margin:20px 0 0;list-style:none;}
ul.imageList li{padding:0;margin:0;list-style:none;display:inline-block;vertical-align:sub;}
.spriteFooter{background:url(../img/icon/spriteFooter.png) no-repeat center;position:relative;}
.spriteFooterBank li span{background:url(../img/icon/spritePayment.png) no-repeat center;position:relative;width:100px;height:35px;display:block;border-radius:3px;}

.bca{background-position:-3px -40px !important;}
.mandiri{background-position:-3px -116px !important;}
.bni{background-position:-110px -2px !important;}
.bri{background-position:-110px -40px !important;}
.klikbca{background-position:-3px -78px !important;}
.cimbclicks{background-position:-110px -78px !important;}
.mastercard{background-position:-110px -116px !important;}
.visa{background-position:-3px -154px !important;}
.a123{background-position:-110px -154px !important;}
.permata{background-position:-213px -2px !important;}
.alfamart{background-position:-214px -40px !important;}
.indomaret{background-position:-214px -78px !important;}

.amg{width:100px;height:41px;background-position:-129px -0px !important;display:block;}
.recruit{width:128px;height:41px;background-position:-0px -0px !important;display:block;}
.contactUs{width:980px;height:20px;margin:10px auto 0;background:#fff;text-align:left;}
.contactUs p{font-size:18px;}
.contactUs p a{color:#1BA0E2;text-decoration:underline;}
.contactUs p a:hover{text-decoration:none;}
.copyright{margin-bottom:45px;}
.footer-wrapper{margin:0 auto;}
.footer-middle-content{height:332px;}
.middle-content-first ul,.middle-content-second ul,.middle-content-third ul,.middle-content-four ul{line-height:1.6em;}
.footer-middle-content{text-align:left;}
.mlmin2{margin-left:-2px;}

/* HOTEL STYLE */
.hotel-step-01{background-image:url(../img/content/step01.png);}
.hotel-step-02{background-image:url(../img/content/step02.png);}
.hotel-step-03{background-image:url(../img/content/step03.png);}
.hotel-step-04{background-image:url(../img/content/step04.png);}
.hotel-step-05{background-image:url(../img/content/step05.png);}
.cover-hotel{background-image:url(../img/slider/cover-hotel.jpg);}
.paragraph01{margin:130px 0 0 20px;text-align:left;}
.paragraph02{margin:83px 0 0 0;text-align:left;}
.paragraph03{margin:20px 0 0 20px;text-align:left;}
.paragraph04{margin:40px 0 0 20px;text-align:left;}
.paragraph05{margin:54px 0 0 20px;text-align:left;}
.paragraph06{margin:60px 0 0 20px;text-align:left;}
.paragraph07{margin:85px 0 0 0;text-align:left;}
.paragraph08{margin:35px 0 0 0;text-align:left;}
.paragraph09{margin:0 0 0 20px;text-align:left;}
.paragraph10{margin:105px 0 0 0;text-align:left;}
.paragraph11{margin:135px 0 0 0;text-align:left;}
.paragraph12{margin:33px 0 0 0;text-align:left;}
.paragraph13{margin:34px 0 0 0;text-align:left;}
.paragraph14{margin:100px 0 0 20px;text-align:left;}
.paragraph15{margin:12px 0 0 20px;text-align:left;}
.step-detail .row.clearfix .collapse .row.step-collapse ul li{text-align:left;}

/* FLIGHT STYLE */
.cover-flight{background-image:url(../img/slider/cover-flight.jpg);}
.flight-step-01{background-image:url(../img/content/step01-flight.png);}
.flight-step-02{background-image:url(../img/content/step02-flight.png);}
.flight-step-03{background-image:url(../img/content/step03-flight.png);}
.flight-step-04{background-image:url(../img/content/step04-flight.png);}
.flight-step-05{background-image:url(../img/content/step05-flight.png);}
.paragraph016{margin:54px 0 0 0;text-align:left;}
.paragraph017{margin:5px 0 0 20px;text-align:left;}
.paragraph018{margin:55px 0 0 20px;text-align:left;}
.paragraph019{margin:68px 0 0 20px;text-align:left;}
.paragraph020{margin:55px 0 0 0;text-align:left;}
.paragraph021{margin:8px 0 0 20px;text-align:left;}
.paragraph022{margin:37px 0 0 20px;text-align:left;}
.paragraph023{margin:109px 0 0 0;text-align:left;}
.paragraph024{margin:100px 0 0 0;text-align:left;}
.paragraph025{margin:70px 0 0 20px;text-align:left;}
.paragraph026{margin:120px 0 0 0;text-align:left;}
.paragraph027{margin:-26px 0 0 20px;text-align:left;}
.paragraph028{margin:30px 0 0 20px;text-align:left;}
.paragraph029{margin:16px 0 0 0;text-align:left;}
.paragraph030{margin:117px 0 0 20px;text-align:left;}
.paragraph031{margin:19px 0 0 0;text-align:left;}
.paragraph032{margin:71px 0 0 0;text-align:left;}
.paragraph033{margin:106px 0 0 0;text-align:left;}
.paragraph034{margin:149px 0 0 20px;text-align:left;}
.paragraph035{margin:65px 0 0 20px;text-align:left;}
.paragraph036{margin:17px 0 0 20px;text-align:left;}
.paragraph037{margin:125px 0 0 20px;text-align:left;}
.paragraph038{margin:200px 0 0 0;text-align:left;}
.paragraph039{margin:135px 0 0 20px;text-align:left;}
.paragraph040{margin:195px 0 0 20px;text-align:left;}
.paragraph041{margin:250px 0 0 0;text-align:left;}
.paragraph042{margin:155px 0 0 20px;text-align:left;}
.paragraph043{margin:190px 0 0 0;text-align:left;}
.paragraph044{margin:10px 0 0 0;text-align:left;}
.paragraph045{margin:150px 0 0 20px;text-align:left;}
.paragraph046{margin:110px 0 0 20px;text-align:left;}
.paragraph047{margin:114px 0 0 0;text-align:left;}
.paragraph048{margin:12px 0 0 0;text-align:left;}
.paragraph049{margin:146px 0 0 0;text-align:left;}
.paragraph050{margin:92px 0 0 20px;text-align:left;}
.paragraph051{margin:138px 0 0 20px;text-align:left;}
.paragraph066{margin:12px 0 0 20px;text-align:left;}
.paragraph067{margin:71px 0 0 20px;text-align:left;}
.paragraph068{margin:20px 0 0 20px;text-align:left;}
.paragraph069{margin:19px 0 0 20px;text-align:left;}
.paragraph070{margin:-28px 0 0 0;text-align:left;}
.paragraph071{margin:47px 0 0 0;text-align:left;}
.paragraph072{margin:81px 0 0 20px;text-align:left;}
.paragraph073{margin:101px 0 0 20px;text-align:left;}
.paragraph074{margin:18px 0 0 20px;text-align:left;}
.paragraph075{margin:43px 0 0 20px;text-align:left;}

/* PEPE POINT STYLE */
.cover-pepepoint{background-image:url(../img/slider/cover-pepepoint.jpg)}
.pepepoint-step-01{background-image:url(../img/content/step01-pepepoint.png)}
.pepepoint-step-02{background-image:url(../img/content/step02-pepepoint.png);}
.pepepoint-step-03{background-image:url(../img/content/step03-pepepoint.png);}
.pepepoint-step-04{background-image:url(../img/content/step04-pepepoint.png);}
.pepepoint-step-05{background-image:url(../img/content/step05-pepepoint.png);}
.search-wrapper{width:462px;}
.search-wrapper .form-control{float:left;width:292px; height:38px;}
.search-wrapper .form-control:focus{border:solid 1px #f97432; }
.br-none{border-radius:0 !important;}
.btn-search{width:170px;background:#f97432; border-radius:0 !important;border:none !important; font-size:18px;}
.btn-search:hover{background:#f97432; }
.benefits{border-bottom:solid 1px rgba(50,50,50,0.3);padding:55px 0 10px;}
.benefits h3{margin-bottom:55px;font-size:28px;color:#4a4a4a;}
.benefits-content{width:50%;height:180px;float:left;}
.benefits-icon{width:150px;height:250px;float:left;padding-top:30px;}
.benefits-text{width:340px;height:250px;float:left;text-align:left;}
.benefits-text h4{font-size:21px;color:#626262;}
.benefits-text p{width:300px;font-size:14px;color:#818181;margin-top:10px;}
.marginAuto{margin:auto !important;}
.step-thumbnail h3{margin-top:55px;margin-bottom:25px;}
.font12{font-size:12px;}
.paragraph052{margin:192px 0 0 0;text-align:left;}
.paragraph091{margin:35px 0 0 20px;text-align:left;}
.paragraph092{margin:11px 0 0 20px;text-align:left;}
.paragraph093{margin:72px 0 0 0;text-align:left;}
.paragraph094{margin:13px 0 0 0;text-align:left;}
.paragraph095{margin:15px 0 0 20px;text-align:left;}
.paragraph096{margin:2px 0 0 0;text-align:left;}
.paragraph097{margin:163px 0 0 20px;text-align:left;}
.paragraph098{margin:16px 0 0 0;text-align:left;}
.paragraph099{margin:33px 0 0 0;text-align:left;}
.paragraph100{margin:184px 0 0 20px;text-align:left;}
.paragraph101{margin:100px 0 0 20px;text-align:left;}
.paragraph102{margin:24px 0 0 20px;text-align:left;}
.paragraph103{margin:108px 0 0 0;text-align:left;}
.paragraph104{margin:57px 0 0 0;text-align:left;}
.paragraph105{margin:30px 0 0 0;text-align:left;}
.paragraph106{margin:183px 0 0 0;text-align:left;}
.paragraph107{margin:107px 0 0 0;text-align:left;}
.paragraph108{margin:17px 0 0 0;text-align:left;}
.paragraph109{margin:220px 0 0 0;text-align:left;}
.paragraph110{margin:86px 0 0 0;text-align:left;}

/* KEBIJAKAN PRIVASI SYARAT & KETENTUAN */
.privacy-policy, .terms-condition{width:980px;text-align:left;margin:0 auto;font-size:14px;color:#4d4d4d;}
.privacy-policy h1, .terms-condition h1{font-weight:bold;font-size:30px;margin:25px auto 25px;text-align:center;}
.privacy-policy ol, .terms-condition ol{margin-left:-13px;}
.privacy-policy ol li, .terms-condition ol li{font-weight:bold;font-size:20px;margin:25px auto 0;}
.privacy-policy ol p, .terms-condition ol p{margin:10px auto 0;}
.privacy-policy ol ol, .terms-condition ol ol{margin:5px auto 0;}
.privacy-policy ol ol li, .terms-condition ol ol li{font-weight:normal;font-size:initial;margin:0 auto 5px;font-size:inherit;}
.privacy-policy ol ol li:nth-last-child(1), .terms-condition ol ol li:nth-last-child(1){margin:0 auto !important;}
.privacy-policy address, .terms-condition address{margin:70px auto 50px;}
.terms-condition ol div ol{margin-left:-18px;}

.nav-tabs > li > a{border-radius:0 !important;}


/* TRAIN STYLE */
.cover-train{background-image:url(../img/slider/cover-train.jpg);}
.train-step-01{background-image:url(../img/content/train/train-step01.png);}
.train-step-02{background-image:url(../img/content/train/train-step02.png);}
.train-step-03{background-image:url(../img/content/train/train-step03.png);}
.train-step-04{background-image:url(../img/content/train/train-step04.png);}
.train-step-05{background-image:url(../img/content/train/train-step05.png);}
ul.list-bullet{list-style:none;padding:0;margin:0;width:250px;}
ul.list-bullet li{ padding-left:1em; }
ul.list-bullet li:before{content:"• ";color:orange; }
ul.list-bullet li.style-none:before{content:"\a0\a0\a0";}
.paragraph053{margin:45px 0 0 20px;text-align:left;}
.paragraph054{margin:222px 0 0 0;text-align:left;}
.paragraph055{margin:13px 0 0 20px;text-align:left;}
.paragraph056{margin:35px 0 0 20px;text-align:left;}
.paragraph057{margin:25px 0 0 0;text-align:left;}
.paragraph058{margin:-5px 0 0 0;text-align:left;}
.paragraph059{margin:3px 0 0 20px;text-align:left;}
.paragraph060{margin:23px 0 0 20px;text-align:left;}
.paragraph061{margin:12px 0 0 20px;text-align:left;}
.paragraph062{margin:270px 0 0 0;text-align:left;}
.paragraph063{margin:232px 0 0 0;text-align:left;}
.paragraph064{margin:-15px 0 0 0;text-align:left;}
.paragraph065{margin:7px 0 0 0;text-align:left;}
.paragraph076{margin:0 0 0 0;text-align:left;}
.paragraph077{margin:14px 0 0 20px;text-align:left;}
.paragraph078{margin:29px 0 0 20px;text-align:left;}
.paragraph079{margin:59px 0 0 0;text-align:left;}
.paragraph080{margin:15px 0 0 0;text-align:left;}
.paragraph081{margin:71px 0 0 0;text-align:left;}
.paragraph082{margin:17px 0 0 0;text-align:left;}
.paragraph083{margin:49px 0 0 20px;text-align:left;}
.paragraph084{margin:13px 0 0 20px;text-align:left;}
.paragraph085{margin:8px 0 0 0;text-align:left;}
.paragraph086{margin:22px 0 0 20px;text-align:left;}
.paragraph087{margin:27px 0 0 20px;text-align:left;}
.paragraph088{margin:29px 0 0 0;text-align:left;}
.paragraph089{margin:44px 0 0 20px;text-align:left;}
.paragraph090{margin:86px 0 0 0;text-align:left;}

/* Additional Info for CS */
.header .headerContact{overflow:visible;}
.weekendHolidayCS{color:#ff9c00;font-size:11px;text-align:right;}
.weekendHolidayCS i{color:#ff9c00 !important;font-size:11px;margin:2.5px 0 0 8px;padding:0 0 5px;position:relative;cursor:pointer;z-index:9999;}
.weekendHolidayCS i:hover .ifr{display:block;}
.weekendHolidayCS i .ifr{position:absolute;left:-185px;top:22px;display:none;}
.weekendHolidayCS i .ifr iframe{width:262px;height:230px;z-index:9999;border:1px solid #000;} /* set height and width for iframe cs schedule */
.header .headerContact li.serviceHour{padding:1px 8px 0px 0px !important;}

/* Internet Explorer ONLY */
@media screen\0{
.header .headerContact li{padding:0 4px 0 0;}
.weekendHolidayCS{margin:0 0 0 -2px;}
.bubbles:after,.bubbles:before{bottom:7px;left:-25%;}
}
@media screen\9{
.header .headerContact li{padding:0 4px 0 0;}
.weekendHolidayCS{margin:0 0 0 -2px;}
.bubbles:after,.bubbles:before{bottom:8px;left:-25%;}
}

/*CHROME & OPERA*/
@media screen and (-webkit-min-device-pixel-ratio:0){
.header .headerContact ul{padding-left:14px !important;}
}

/* Safari ONLY */
@media screen and (-webkit-min-device-pixel-ratio:0){
/* Safari only override */
::i-block-chrome, .weekendHolidayCS{margin:0 0 0 -2px;}
}

/* Breadcrumb */
.breadcrumb{background:#fff;color:#444;font:12px arial;margin:20px auto 0;padding:0;width:980px;border-radius:0;}
.breadcrumb .fa-home{font-size:16px;}
.breadcrumb a{color:#444;text-decoration:none;}
.breadcrumb a:hover{text-decoration:underline;}
.breadcrumb > li + li::before{content:">";}

.pc-logo-header{padding:0;margin:0;width:250px;height:50px;overflow:hidden;display:inline-block;}